
/* ****************** 2칸 레이아웃  ****************** */

.layout_30754_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30754_ > div {}
.layout_30754_ > div:after {content:''; display:block; clear:both;}
.layout_30754_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30754_ > div > .container_1 {width:25%;}
.layout_30754_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_30754_ > div > .container_1 { width:100%; }
	.layout_30754_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_30754_ {min-width:1000px;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_3789_ {display:none;}
	.favorite_3789_ a {display:inline-block; position:relative; top:-3px; height:30px; line-height:30px; font-size:12px; color:#ffffff;}
	.favorite_3789_ a:hover {color:#ffffff;}
	.favorite_3789_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_3789_ {display:block;}
	}
	@media \0screen{
		.favorite_3789_ {display:block;}
	}

/* ****************** 상단홍보형 샘플  ****************** */

.gnb_12532_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_12532_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_12532_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_12532_ li:first-child:before {display:none;}
.gnb_12532_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_12532_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_10602_wrap {position:relative; z-index:10; clear:both;}
.layout_10602_wrap.main_10602_ {
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.layout_10602_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_10602_ > div {}
.layout_10602_ > div:after {content:''; display:block; clear:both;}
.layout_10602_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_10602_ > div > .container_1 {width:20%;}
.layout_10602_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_10602_wrap {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_10602_ > div > .container_1 { width:100%; }
	.layout_10602_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_10602_wrap {border-bottom:1px solid #dddddd;}
	.layout_10602_ {min-width:1000px;}
}

[id^=div_user_list] .layout_10602_wrap {z-index:auto;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_30760_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_30760_ * {box-sizing:border-box;}
.logo_30760_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_30760_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_30760_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_30760_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_30760_.use {display:block;}
.toggle_30760_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_30760_.on:before {color:#d00000;}

.tel_30760_ {display:block; left:10px;}
.tel_30760_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_30760_ {left:45px;}
.toggleSearch_30760_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_30760_ {right:45px;}
.toggleGnb_30760_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_30760_ {right:10px;}
.toggleLnb_30760_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_30760_ {display:block;}

@media (min-width:1024px){
	.logo_30760_ {padding:0; border-bottom:none;}
	.toggle_30760_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_30760_ {padding:0; border-bottom:none;}
	.toggle_30760_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_10604_ {font-size:0;}
.lnb_10604_ * {box-sizing:border-box;}
.lnb_10604_ ul {margin:0; padding:0; list-style:none;}
.lnb_10604_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_10604_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_10604_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_10604_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_10604_ {margin-bottom:47px;}
	.lnb_10604_.main_10604_ {margin-bottom:0;}
	.lnb_10604_.main_10604_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_10604_ .dep1 {position:relative;}
	.lnb_10604_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_10604_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_10604_ .dep1 > li:hover {z-index:610;}
	.lnb_10604_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 10px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:14px; color:#393939; text-align:center;
	}
	.lnb_10604_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_10604_ .dep1 > li.on > a,
	.lnb_10604_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_10604_ .dep1 > li > a:before {display:none;}

	.lnb_10604_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_10604_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_10604_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_10604_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_10604_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_10604_ .dep2 > li {display:inline-block;}
	.lnb_10604_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_10604_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_10604_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_10604_ .dep2 > li.on > a,
	.lnb_10604_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_10604_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_10604_ .dep1 > li.on:before, .lnb_10604_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_10604_ {margin-bottom:47px;}
	.lnb_10604_.main_10604_ {margin-bottom:0;}
	.lnb_10604_.main_10604_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_10604_ .dep1 {position:relative;}
	.lnb_10604_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_10604_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_10604_ .dep1 > li:hover {z-index:610;}
	.lnb_10604_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 10px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_10604_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_10604_ .dep1 > li.on > a,
	.lnb_10604_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_10604_ .dep1 > li > a:before {display:none;}

	.lnb_10604_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_10604_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_10604_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_10604_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_10604_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_10604_ .dep1 > li.on:before, .lnb_10604_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_10604_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_10604_ .dep2 > li {display:inline-block;}
	.lnb_10604_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_10604_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_10604_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_10604_ .dep2 > li.on > a,
	.lnb_10604_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_10604_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_10604_ .dep1 > li.on:before, .lnb_10604_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_10604_ {margin-bottom:0;}
[id^=div_user_list] .lnb_10604_ .dep2Bg {display:none !important;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_30761_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30761_ > div {margin-left:-30px;}
.layout_30761_ > div:after {content:''; display:block; clear:both;}
.layout_30761_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_30761_ > div > .container_1 {width:22%;}
.layout_30761_ > div > .container_2 {width:78%;}

@media (max-width:1023px){
	.layout_30761_ > div > .container_1 { width:100%; }
	.layout_30761_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_30761_ {min-width:1000px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_12695_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #000000; font-size:16px; font-weight:bold; text-align:center;
}
.snb_12695_ ul {margin:0; padding:0; list-style:none;}
.snb_12695_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_12695_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#000000 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_12695_ [role=toggle].on > a:before,
.snb_12695_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #000000 transparent;
}

.snb_12695_ .dep1 > li > div {display:none;}
.snb_12695_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	/*border:2px solid transparent;*/ font-size:14px; font-weight:bold; color:#a6a6a6;}
.snb_12695_ .dep1 > li.on > a,
.snb_12695_ .dep1 > li.active > a,
.snb_12695_ .dep1 > li:hover > a {border-color:#000000; color:#000000;}

.snb_12695_ .dep2 {padding:8px 0; background:#ececec;}
.snb_12695_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_12695_ .dep2 > li.on > a,
.snb_12695_ .dep2 > li:hover > a {color:#000000;}

/* ****************** 현재 페이지 위치  ****************** */

.location_10620_ {font-size:0;}
  .location_10620_ span, .location_10620_ strong {position:relative; top:8px; height:78px; line-height:78px; margin:0 10px; font-size:13px;}
.location_10620_ span:before, .location_10620_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_10620_ span {color:#777777;}
.location_10620_ span.home:before {display:none;}
.location_10620_ strong {color:#000000;}

@media (max-width:1023px){
    .location_10620_ span, .location_10620_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_30765_ {position:relative; padding:5px 10px;}
.sub_title_30765_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_30765_ {position:relative; padding:10px;}
	.sub_title_30765_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_30765_ {position:relative; padding:10px;}
	.sub_title_30765_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_30769_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_30769_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_30766_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30766_ > div {}
.layout_30766_ > div:after {content:''; display:block; clear:both;}
.layout_30766_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30766_ > div > .container_1 {width:75%;}
.layout_30766_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_30766_ > div > .container_1 { width:100%; }
	.layout_30766_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_30766_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_30767_ {padding:0 10px;}
.footer_info_30767_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_30767_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_30767_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_30767_ li:first-child {padding-left:0;}
.footer_info_30767_ li:first-child:before {display:none;}
.footer_info_30767_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}


  .quick{position:fixed;right:10px;bottom:100px;z-index:99999}
  .quick > div{width:50px;}
  .quick > div a{display:block;width:50px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_14190_ {/*padding:20px 10px; background:#fafafa;color:blue;*/ font-size:13px;  }
